/*!
Theme Name: CleanStart
Theme URI: http://plethorathemes.com/cleanstart-html/
Description: Clean Multipurpose HTML Template based on twitter bootstrap.
Version: 1.0
Author: Plethora Themes
Author URI: http://www.plethorathemes.com
*/
/*
    TABLE OF CONTENTS
=================================================================

    1. =BOOTSTRAP FRAMEWORK

    2. =GENERAL THEME STYLES & HELPER CLASSES

    3. =THE HEADER

    4. =SLIDER & FULL-PAGE PHOTO AREA

    5. =MAIN CONTENT

        5.1 =HOMEPAGE PAGE ELEMENTS
        5.2 =ABOUT US PAGE ELEMENTS
        5.3 =SERVICES PAGE ELEMENTS
        5.4 =PORTFOLIO PAGE ELEMENTS
        5.5 =BLOG PAGE ELEMENTS
        5.6 =REGISTER OF SIGN IN PAGE ELEMENTS
        5.7 =404 PAGE ELEMENTS
        5.8 =CONTACT PAGE ELEMENTS
        5.9 =DOCUMENTATION PAGE

    6. =FOOTER

    7. =ONEPAGER

    8. =RESPONSIVE STATES

=================================================================
*/
/*
=================================================================


1. =BOOTSTRAP FRAMEWORK

This is ALL of Twitter Bootstrap CSS.
In LESS we import bootstrap.less in order to take advantage of its classes and mixins.
To exclude styles that you don't need, edit ../twitter-bootstrap/less/bootstrap.less and recompile style.less to style.css

We also import as a reference the custom_variables.less in order to override the original variables
and make our custom bootstrap skin. This way we leave Bootstrap unharmed.


=================================================================
*/
/*
 BOOTSTRAP Reset
 --------------------------------------------------
*/
/*! normalize.css v3.0.0 | MIT License | git.io/normalize */

@media print {

}

/*
 BOOTSTRAP Core CSS
 --------------------------------------------------
*/

@media (min-width: 768px) {

}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.list-unstyled {
	padding-right: 0;
	padding-left: 0;
}

.list-inline {
	padding-right: 0;
	margin-right: -5px;
	padding-left: 0;
	margin-left: auto;
}

.list-inline > li {
	padding-right: 5px;
	padding-left: 5px;
}

dd {
	margin-right: 0;
	margin-left: auto;
}

@media (min-width: 768px) {

.list-inline > li {
	padding-right: 5px;
	padding-left: 5px;
}

dd {
	margin-right: 0;
	margin-left: auto;
}

}

blockquote {
	border-right: 5px solid #eeeeee;
	border-left: none;
}

.blockquote-reverse,
blockquote.pull-left {
	padding-left: 15px;
	padding-right: 0;
	border-left: 5px solid #eeeeee;
	border-right: 0;
	text-align: left;
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

.container-fluid {
	margin-left: auto;
	margin-right: auto;
	padding-right: 15px;
	padding-left: 15px;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 15px;
	padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

@media (min-width: 768px) {

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

}

@media (min-width: 992px) {

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

@media (min-width: 768px) {

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

}

}

@media (min-width: 1200px) {

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

@media (min-width: 768px) {

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

}

@media (min-width: 992px) {

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

@media (min-width: 768px) {

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

}

}

}

th {
	text-align: right;
}

@media (max-width: 767px) {

@media (min-width: 1200px) {

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

@media (min-width: 768px) {

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

}

@media (min-width: 992px) {

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

@media (min-width: 768px) {

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}

.col-xs-pull-12 {
	left: 100%;
	right: auto;
}

.col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}

.col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}

.col-xs-pull-9 {
	left: 75%;
	right: auto;
}

.col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}

.col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}

.col-xs-pull-6 {
	left: 50%;
	right: auto;
}

.col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}

.col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}

.col-xs-pull-3 {
	left: 25%;
	right: auto;
}

.col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}

.col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}

.col-xs-pull-0 {
	left: 0%;
	right: auto;
}

.col-xs-push-12 {
	right: 100%;
	left: auto;
}

.col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}

.col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}

.col-xs-push-9 {
	right: 75%;
	left: auto;
}

.col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}

.col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}

.col-xs-push-6 {
	right: 50%;
	left: auto;
}

.col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}

.col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}

.col-xs-push-3 {
	right: 25%;
	left: auto;
}

.col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}

.col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}

.col-xs-push-0 {
	right: 0%;
	left: auto;
}

.col-xs-offset-12 {
	margin-right: 100%;
	margin-left: auto;
}

.col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: auto;
}

.col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: auto;
}

.col-xs-offset-9 {
	margin-right: 75%;
	margin-left: auto;
}

.col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: auto;
}

.col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: auto;
}

.col-xs-offset-6 {
	margin-right: 50%;
	margin-left: auto;
}

.col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: auto;
}

.col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: auto;
}

.col-xs-offset-3 {
	margin-right: 25%;
	margin-left: auto;
}

.col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: auto;
}

.col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: auto;
}

.col-xs-offset-0 {
	margin-right: 0%;
	margin-left: auto;
}

}

}

}

th {
	text-align: right;
}

}

.radio,
.checkbox {
	padding-right: 20px;
	padding-left: 0;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
	float: right;
	margin-right: -20px;
	margin-left: auto;
}

.radio-inline,
.checkbox-inline {
	padding-right: 20px;
	padding-left: 0;
	direction:rtl;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
	margin-right: 10px;
	margin-left: auto;
}

.has-feedback .form-control {
	padding-left: 42.5px;
	padding-right: 0;
}

.has-feedback .form-control-feedback {
	left: 0;
	right: auto;
}

@media (min-width: 768px) {

.has-feedback .form-control {
	padding-left: 42.5px;
	padding-right: 0;
}

.has-feedback .form-control-feedback {
	left: 0;
	right: auto;
}

}

.form-horizontal .form-group {
	margin-right: -15px;
	margin-left: -15px;
}

@media (min-width: 768px) {

.form-horizontal .form-group {
	margin-right: -15px;
	margin-left: -15px;
}

}

.form-horizontal .has-feedback .form-control-feedback {
	left: 15px;
	right: auto;
}

.btn-block {
	padding-right: 0;
	padding-left: 0;
}

/*
 BOOTSTRAP Components
 --------------------------------------------------
*/

.caret {
	margin-right: 2px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	margin-left: auto;
}

.dropdown-menu {
	right: 0;
	float: right;
	left: auto;
}

.dropdown-menu.pull-left {
	left: 0;
	right: auto;
}

.dropdown-menu-left {
	right: auto;
	left: 0;
}

.dropdown-menu-right {
	right: 0;
	left: auto;
}

.dropdown-backdrop {
	right: 0;
	left: 0;
}

.pull-left > .dropdown-menu {
	left: 0;
	right: auto;
}

@media (min-width: 768px) {

.dropdown-backdrop {
	right: 0;
	left: 0;
}

.pull-left > .dropdown-menu {
	left: 0;
	right: auto;
}

}

.btn-group > .btn,
.btn-group-vertical > .btn {
	float: right;
}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
	margin-right: -1px;
	margin-left: auto;
}

.btn-toolbar {
	margin-right: -5px;
	margin-left: auto;
}

.btn-toolbar .btn-group,
.btn-toolbar .input-group {
	float: right;
}

.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
	margin-right: 5px;
	margin-left: auto;
}

.btn-group > .btn:first-child {
	margin-right: 0;
	margin-left: auto;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

.btn-group > .btn-group {
	float: right;
}

.btn-group > .btn-group:first-child > .btn:last-child,
.btn-group > .btn-group:first-child > .dropdown-toggle {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.btn-group > .btn-group:last-child > .btn:first-child {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

.btn-group > .btn + .dropdown-toggle {
	padding-right: 8px;
	padding-left: 8px;
}

.btn-group > .btn-lg + .dropdown-toggle {
	padding-right: 12px;
	padding-left: 12px;
}

.btn .caret {
	margin-right: 0;
	margin-left: auto;
}

.btn-group-vertical > .btn + .btn,
.btn-group-vertical > .btn + .btn-group,
.btn-group-vertical > .btn-group + .btn,
.btn-group-vertical > .btn-group + .btn-group {
	margin-right: 0;
	margin-left: auto;
}

.btn-group-vertical > .btn:first-child:not(:last-child) {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.btn-group-vertical > .btn:last-child:not(:first-child) {
	border-bottom-right-radius: 6px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.input-group[class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}

.input-group .form-control {
	float: right;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.input-group-addon:first-child {
	border-left: 0;
	border-right: none;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

.input-group-addon:last-child {
	border-right: 0;
	border-left: none;
}

.input-group-btn > .btn + .btn {
	margin-right: -1px;
	margin-left: auto;
}

.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
	margin-left: -1px;
	margin-right: auto;
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
	margin-right: -1px;
	margin-left: auto;
}

.nav {
	padding-right: 0;
	padding-left: 0;
}

.nav-tabs > li {
	float: right;
}

.nav-tabs > li > a {
	margin-left: 2px;
	margin-right: auto;
}

.nav-tabs.nav-justified > .dropdown .dropdown-menu {
	right: auto;
	left: auto;
}

@media (min-width: 768px) {

}

.nav-tabs.nav-justified > li > a {
	margin-left: 0;
	margin-right: auto;
}

@media (min-width: 768px) {

}

.nav-pills > li {
	float: right;
}

.nav-pills > li + li {
	margin-right: 2px;
	margin-left: auto;
}

.nav-stacked > li + li {
	margin-right: 0;
	margin-left: auto;
}

.nav-justified > .dropdown .dropdown-menu {
	right: auto;
	left: auto;
}

@media (min-width: 768px) {

}

.nav-tabs-justified > li > a {
	margin-left: 0;
	margin-right: auto;
}

@media (min-width: 768px) {

}

.nav-tabs .dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

@media (min-width: 768px) {

}

@media (min-width: 768px) {


@media (min-width: 768px)
}

.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 768px) {

.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
}

}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
	margin-left: -15px;
	margin-right: -15px;
}

@media (min-width: 768px) {

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
	margin-left: -15px;
	margin-right: -15px;
}

}

@media (min-width: 768px) {

}

.navbar-fixed-top,
.navbar-fixed-bottom {
	left: 0;
	right: 0;
}

@media (min-width: 768px) {

}

.navbar-brand {
	float: right;
}

@media (min-width: 768px) {

.navbar-brand {
	float: right;
}

}

.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: auto;
}

@media (min-width: 768px) {

}

@media (max-width: 767px) {


@media (min-width: 768px)
}

@media (min-width: 768px) {

.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: auto;
}


@media (min-width: 768px)
@media (max-width: 767px) {


@media (min-width: 768px)
}

}

@media (min-width: 768px) {

@media (max-width: 767px) {


@media (min-width: 768px)
}

@media (min-width: 768px) {

.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: auto;
}


@media (min-width: 768px)
@media (max-width: 767px) {


@media (min-width: 768px)
}

}

}

.navbar-form {
	margin-right: -15px;
	margin-left: -15px;
}

@media (min-width: 768px) {

@media (min-width: 768px) {

@media (max-width: 767px) {


@media (min-width: 768px)
}

@media (min-width: 768px) {

.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: auto;
}


@media (min-width: 768px)
@media (max-width: 767px) {


@media (min-width: 768px)
}

}

}

.navbar-form {
	margin-right: -15px;
	margin-left: -15px;
}

}

@media (max-width: 767px) {

}

@media (min-width: 768px) {

@media (min-width: 768px) {

@media (min-width: 768px) {

@media (max-width: 767px) {


@media (min-width: 768px)
}

@media (min-width: 768px) {

.navbar-toggle {
	float: left;
	margin-left: 15px;
	margin-right: auto;
}


@media (min-width: 768px)
@media (max-width: 767px) {


@media (min-width: 768px)
}

}

}

.navbar-form {
	margin-right: -15px;
	margin-left: -15px;
}

}


@media (max-width: 767px)
}

.navbar-nav > li > .dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

@media (min-width: 768px) {

.navbar-nav > li > .dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

}

@media (max-width: 767px) {

}

@media (max-width: 767px) {

}

.pagination {
	padding-right: 0;
	padding-left: 0;
}

.pagination > li > a,
.pagination > li > span {
	float: right;
	margin-right: -1px;
	margin-left: auto;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
	margin-right: 0;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	margin-left: auto;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
	border-bottom-right-radius: 9px;
	border-top-right-radius: 9px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
	border-bottom-left-radius: 9px;
	border-top-left-radius: 9px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

.pager {
	padding-right: 0;
	padding-left: 0;
}

.pager .next > a,
.pager .next > span {
	float: left;
}

.pager .previous > a,
.pager .previous > span {
	float: right;
}

.nav-pills > li > a > .badge {
	margin-right: 3px;
	margin-left: auto;
}

@media screen and (min-width: 768px) {

.nav-pills > li > a > .badge {
	margin-right: 3px;
	margin-left: auto;
}

}

.thumbnail > img,
.thumbnail a > img {
	margin-right: auto;
	margin-left: auto;
}

.alert-dismissable {
	padding-left: 35px;
	padding-right: 0;
}

.alert-dismissable .close {
	left: -21px;
	right: auto;
}

.progress-bar {
	float: right;
}

.media > .pull-right {
	margin-left: 10px;
	margin-right: auto;
}

.media > .pull-left {
	margin-right: 10px;
	margin-left: auto;
}

.media-list {
	padding-right: 0;
	padding-left: 0;
}

.list-group {
	padding-right: 0;
	padding-left: 0;
}

.list-group-item:first-child {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.list-group-item:last-child {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.list-group-item > .badge {
	float: left;
}

.list-group-item > .badge + .badge {
	margin-left: 5px;
	margin-right: auto;
}

.panel-heading {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.panel-footer {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.panel > .list-group:first-child .list-group-item:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.panel > .list-group:last-child .list-group-item:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
	border-top-right-radius: 5px;
}

.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
	border-top-left-radius: 5px;
}

.panel > .table:last-child,
.panel > .table-responsive:last-child > .table:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
	border-bottom-right-radius: 5px;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
	border-bottom-left-radius: 5px;
}

.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
	border-right: 0;
	border-left: none;
}

.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
	border-left: 0;
	border-right: none;
}

.close {
	float: left;
}

/*
 BOOTSTRAP Components w/ JavaScript
 --------------------------------------------------
*/

.modal {
	left: 0;
	right: 0;
}

.modal-backdrop {
	left: 0;
	right: 0;
}

.modal-footer {
	text-align: left;
}

.modal-footer .btn + .btn {
	margin-right: 5px;
	margin-left: auto;
}

.modal-footer .btn-group .btn + .btn {
	margin-right: -1px;
	margin-left: auto;
}

.modal-footer .btn-block + .btn-block {
	margin-right: 0;
	margin-left: auto;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

.tooltip.left {
	margin-right: 3px;
	margin-left: auto;
}

.tooltip.right {
	margin-right: -3px;
	margin-left: auto;
}

.tooltip.top .tooltip-arrow {
	right: 50%;
	margin-right: -5px;
	left: auto;
	margin-left: auto;
}

.tooltip.top-right .tooltip-arrow {
	right: 5px;
	left: auto;
}

.tooltip.top-left .tooltip-arrow {
	left: 5px;
	right: auto;
}

.tooltip.left .tooltip-arrow {
	right: 0;
	border-left-color: #000000;
	left: auto;
}

.tooltip.right .tooltip-arrow {
	left: 0;
	border-right-color: #000000;
	right: auto;
}

.tooltip.bottom .tooltip-arrow {
	right: 50%;
	margin-right: -5px;
	left: auto;
	margin-left: auto;
}

.tooltip.bottom-right .tooltip-arrow {
	right: 5px;
	left: auto;
}

.tooltip.bottom-left .tooltip-arrow {
	left: 5px;
	right: auto;
}

.popover {
	right: 0;
	text-align: right;
	left: auto;
}

.popover.left {
	margin-right: 10px;
	margin-left: auto;
}

.popover.right {
	margin-right: -10px;
	margin-left: auto;
}

.popover.top > .arrow {
	right: 50%;
	margin-right: -11px;
	left: auto;
	margin-left: auto;
}

.popover.top > .arrow:after {
	margin-right: -10px;
	margin-left: auto;
}

.popover.left > .arrow {
	right: -11px;
	border-right-width: 0;
	border-left-color: #999999;
	border-left-color: rgba(0, 0, 0, 0.25);
	left: auto;
}

.popover.left > .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #ffffff;
	left: auto;
}

.popover.bottom > .arrow {
	right: 50%;
	margin-right: -11px;
	left: auto;
	margin-left: auto;
}

.popover.bottom > .arrow:after {
	margin-right: -10px;
	margin-left: auto;
}

.popover.right > .arrow {
	left: -11px;
	border-left-width: 0;
	border-right-color: #999999;
	border-right-color: rgba(0, 0, 0, 0.25);
	right: auto;
}

.popover.right > .arrow:after {
	left: 1px;
	border-left-width: 0;
	border-right-color: #ffffff;
	right: auto;
}

.carousel-inner > .item {
	-webkit-transition: 0.6s ease-in-out right;
	transition: 0.6s ease-in-out right;
}

.carousel-inner > .active {
	right: 0;
	left: auto;
}

.carousel-inner > .next {
	right: 100%;
	left: auto;
}

.carousel-inner > .prev {
	right: -100%;
	left: auto;
}

.carousel-inner > .next.right,
.carousel-inner > .prev.left {
	right: 0;
	left: auto;
}

.carousel-inner > .active.right {
	right: -100%;
	left: auto;
}

.carousel-inner > .active.left {
	right: 100%;
	left: auto;
}

.carousel-control {
	right: 0;
	left: auto;
}

.carousel-control.right {
	background-image: -webkit-linear-gradient(right, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
	background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
}

.carousel-control.left {
	right: auto;
	left: 0;
	background-image: -webkit-linear-gradient(right, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));
	background-image: linear-gradient(to left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-right {
	right: 50%;
	left: auto;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left {
	left: 50%;
	right: auto;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
	margin-right: -10px;
	margin-left: auto;
}

.carousel-indicators {
	right: 50%;
	margin-right: -30%;
	padding-right: 0;
	left: auto;
	padding-left: 0;
	margin-left: auto;
}

.carousel-caption {
	right: 15%;
	left: 15%;
}

@media screen and (min-width: 768px) {

.carousel-indicators {
	right: 50%;
	margin-right: -30%;
	padding-right: 0;
	left: auto;
	padding-left: 0;
	margin-left: auto;
}

.carousel-caption {
	right: 15%;
	left: 15%;
}

}

/*
 BOOTSTRAP Utility classes
 --------------------------------------------------
*/

.center-block {
	margin-right: auto;
	margin-left: auto;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

@media (max-width: 767px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 1200px) {

}

@media (max-width: 767px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 1200px) {

}

@media print {

}

@media print {

}

/*!
 ______ _____   _______ _______ _______ _______ ______ _______
|   __ \     |_|    ___|_     _|   |   |       |   __ \   _   |
|    __/       |    ___| |   | |       |   -   |      <       |
|___|  |_______|_______| |___| |___|___|_______|___|__|___|___|

P L E T H O R A T H E M E S . C O M 				   (c) 2014

Theme Name: CleanStart
THEME STYLES
=================================================================
*/
/*
=================================================================


2. =GENERAL THEME STYLES & HELPER CLASSES


=================================================================
*/

.img-right {
	float: right;
	margin: 0 0 0px 10px;
}

/*
 Buttons from Bootstrap
 --------------------------------------------------
 */
/*
 Base styles
 --------------------------------------------------
 */

/*
 Alternate buttons
 --------------------------------------------------
*/

/*
 =UItoTop jQuery Plugin
 --------------------------------------------------------------
*/
#toTop {
	left: 10px;
	background: url(../images/ui.totop.png) no-repeat right top;
	right: auto;
}

#toTopHover {
	background: url(../images/ui.totop.png) no-repeat right -51px;
	float: right;
}

/*
=================================================================


3. =THE HEADER

All about the header of the theme, top-toolbar, logo, menu-container etc.


=================================================================
*/
header {
	right: 0px;
	left: 0px;
}

.top_bar .container:after {
	right: -4px;
	left: auto;
}

.top_bar .tob_bar_left_col {
	text-align: left;
}

.top_bar ul.top_menu li {
	float: right;
}

.top_bar ul.top_menu li a {
	padding: 14px 0 14px 14px;
}

.logo {
	float: right;
	margin: 33px 0 0px 0px;
}

.logo a.brand img {
	float: right;
	margin: 2px 0 2px 8px;
}

.logo a.brand span.logo_title {
	float: right;
}

header.centered .menu_container > ul {
	float: right;
}

header.centered .menu_container > ul > li.left {
	float: left;
}

header.centered .menu_container > ul > li ul {
	text-align: right;
}

/*
--------------------------------------------------------------

=== STICKY HEADER EFFECT

(To use, assign "sticky_header" class to the body tag)

--------------------------------------------------------------
*/
.sticky_header header {
	right: 0;
	left: auto;
}

.sticky_header header .triangle-up-left {
	left: -100px;
	right: auto;
}

.sticky_header header .triangle-up-left:after {
	right: -71px;
	left: auto;
}

.sticky_header header .triangle-up-right {
	right: -100px;
	left: auto;
}

.sticky_header header .triangle-up-right:after {
	right: 29px;
	left: auto;
}

/*
=================================================================


4. =SLIDER & FULL-PAGE PHOTO AREA


=================================================================
*/

.flexslider .container .carousel-caption {
	right: 0;
	left: 0;
}

.full_page_photo .hgroup {
	text-align: right;
	right: 0;
	left: 0;
}

/*
--------------------------------------------------------------

=== BIGVIDEO STYLES

--------------------------------------------------------------
*/
#big-video-wrap {
	right: 0;
	left: auto;
}

#big-video-control-container {
	right: 0%;
	left: auto;
}

#big-video-control-bound-right {
	right: 0;
	left: auto;
}

#big-video-control-bound-left {
	left: -1px;
	right: auto;
}

#big-video-control-play {
	right: 8px;
	left: auto;
}

#big-video-control-timer {
	right: 70px;
	left: auto;
}

#big-video-control .ui-slider-handle {
	border-right: solid 1px #fff;
	border-left: none;
}

.mute {
	right: 40px;
	left: auto;
}

/*
=================================================================


5. =MAIN CONTENT


=================================================================
*/

.main .dark_section.horizontal_teaser .horizontal_teaser_left {
	border-left: 1px solid #666666 !important;
	border-right: none;
}

.container.triangles-of-section .triangle-up-right {
	right: -100px;
	left: auto;
}

.container.triangles-of-section .triangle-up-right:after {
	right: -71px;
	left: auto;
}

.container.triangles-of-section .triangle-up-left {
	left: -100px;
	right: auto;
}

.container.triangles-of-section .triangle-up-left:after {
	right: 29px;
	left: auto;
}

.container.triangles-of-section .square-right {
	right: -1000px;
	left: auto;
}

.container.triangles-of-section .square-right:after {
	right: 0px;
	left: auto;
}

.container.triangles-of-section .square-left {
	left: -1000px;
	right: auto;
}

.container.triangles-of-section .square-left:after {
	right: 0px;
	left: auto;
}

/*
--------------------------------------------------------------

5.1 =HOMEPAGE PAGE ELEMENTS

--------------------------------------------------------------
*/

section.features_teasers_wrapper .feature_teaser {
	border-left: solid 1px #cccccc;
	border-right: none;
}

section.features_teasers_wrapper .feature_teaser:first-child {
	border-left: solid 1px #cccccc;
	border-right: none;
}

.section_header.fancy {
	text-align: right;
}

.section_header.fancy:before {
	left: 0;
	right: auto;
}

.section_header.fancy:after {
	left: 0;
	right: auto;
}

.section_header.fancy.centered {
	right: 0;
	left: auto;
}

.section_header.fancy.centered:before {
	right: 0;
	left: auto;
}

.section_header.fancy.centered:after {
	left: 0;
	right: auto;
}

.section_header.fancy small:before {
	right: 0;
	left: auto;
}

.section_header.fancy.centered small:before {
	right: 20%;
	left: auto;
}

.section_header.elegant {
	text-align: right;
}

.section_header.elegant small:before {
	right: 0%;
	left: auto;
}

.section_header.elegant.centered small:before {
	right: 20%;
	left: auto;
}

section.twitter_feed_wrapper blockquote {
	border-right: 0px solid #ffffff;
	border-left: none;
}

section.twitter_feed_wrapper .flexslider .flex-control-nav {
	right: 0px;
	left: auto;
}

/*
--------------------------------------------------------------

5.2 =ABOUT US PAGE ELEMENTS

--------------------------------------------------------------
*/
.horizontal_teaser .horizontal_teaser_right {
	padding: 35px 35px 35px 0;
	border-right: solid 1px #ccc;
	border-left: none;
}

.horizontal_teaser .horizontal_teaser_left {

}

.team_member h5 {
	margin: 24px 0 6px 0px;
}

.team_member .team_social {
	margin: 0 0 12px 0px;
}

.team_member .team_social a {
	margin: 0 0 12px 6px;
}

/*
--------------------------------------------------------------

5.3 =SERVICES PAGE ELEMENTS

--------------------------------------------------------------
*/
.service_teaser {
	margin: 0 0px 0px 0;
}

.service_teaser .service_details {
	padding: 0 20px 0 40px;
}

.service_teaser.elegant .service_details {
	padding-left: 160px;
	padding-right: 0;
}

.service_teaser.elegant .service_photo figure {
	margin: 0 120px 0 40px;
}

.service_teaser.vertical {
	margin: 0 0px 0px 0;
}

.service_teaser.vertical.elegant .service_photo figure {
	margin: 0 100px 0 25px;
}

/*
--------------------------------------------------------------

5.4 =PORTFOLIO PAGE ELEMENTS

--------------------------------------------------------------
*/

ul.portfolio_filters li a.active:after {
	right: 50%;
	margin-right: -6px;
	left: auto;
	margin-left: auto;
}

ul.portfolio_filters li a:hover:after,
ul.portfolio_filters li a:active:after {
	right: 50%;
	margin-right: -6px;
	left: auto;
	margin-left: auto;
}

.portfolio_strict .portfolio_item a figure figcaption .portfolio_description span.cross:before,
.portfolio_strict .portfolio_item a figure figcaption .portfolio_description span.cross:after {
	right: 0;
	left: auto;
}

.portfolio_masonry .portfolio_item a .overlay {
	right: 0px;
	left: auto;
}

.portfolio_masonry .portfolio_item a .overlay .desc {
	right: 0;
	left: 0;
}

.portfolio_masonry .portfolio_item a .overlay span.cross:before,
.portfolio_masonry .portfolio_item a .overlay span.cross:after {
	right: 0;
	left: auto;
}

.portfolio_masonry .portfolio_item a:hover .overlay {
	right: 0;
	left: auto;
}

.portfolio_slider_wrapper #carousel ul.slides li {
	margin-left: 10px;
	margin-right: auto;
}

.portfolio_details .section_header {
	padding: 16px 0px 24px 20%;
}

.rating {
	right: 3px;
	left: auto;
}

/*
--------------------------------------------------------------

5.5 =BLOG PAGE ELEMENTS

--------------------------------------------------------------
*/

#sidebar {
	padding: 0px 30px 0 0;
}

#sidebar aside.widget {
	margin: 0 0px 40px 0;
}

.ads a {
	float: right;
	margin: 0 0 10px 10px;
}

#tags a {
	margin: 0 0 10px 10px;
	float: right;
}

#sidebar li.media a.media-date {
	float: right !important;
	margin: 0 0 0 10px;
}

/*
--------------------------------------------------------------

5.6 =REGISTER OF SIGN IN PAGE ELEMENTS

--------------------------------------------------------------
*/

.or .or_l,
.or .or_r {
	right: 0px;
	left: auto;
}

/*
--------------------------------------------------------------

5.7 =404 PAGE ELEMENTS

--------------------------------------------------------------
*/

/*
--------------------------------------------------------------

5.8 =CONTACT PAGE ELEMENTS

--------------------------------------------------------------
*/

/*
--------------------------------------------------------------

5.9 =DOCUMENTATION PAGE

--------------------------------------------------------------
*/

.bs-docs-sidebar {
	border-right: dashed 1px #ccc;
	border-left: none;
}

.bs-docs-sidebar li.active {
	border-right: solid 1px #428bca;
	border-left: none;
}

/*
=================================================================


6. =FOOTER


=================================================================
*/

/*.footer_teaser.pl_about_us_widget i {*/
/*    border-right: solid 3px #428bca;*/
/*    margin: 0 10px 0px 0px;*/
/*    padding: 0 10px 0 0px;*/
/*}*/
    .footer_teaser.pl_about_us_widget p.info:not(:first-child) {
    border-right: solid 3px #428bca;
    margin: 0 10px 0px 0px;
    padding: 0 10px 0 0px;
}

.footer_teaser.pl_about_us_widget p {
	padding: 0 0 10px 15px;
}

.footer_social {
	text-align: right;
}

.footer_social a {
	margin: 0 0 0 8px;
}

li.media .media-photo {
	right: 0;
	left: auto;
}

li.media h5.media-heading {
	margin: 0 85px 0 0;
	direction:rtl;
	text-align:right;
}

li.media p {
	padding: 2px 0px 0px 5px;
	margin: 0 85px 0 0;
	direction:rtl;
	text-align:right;
}

li.media a.media-date {
	float: right !important;
}

#latest-flickr-images ul li {
	float: right;
	margin: 0 0px 15px 15px;
}

blockquote {
	border-right: 5px solid #999999;
	border-left: none;
}

/*
=================================================================


7. =ONEPAGER


=================================================================
*/

/*
=================================================================


8. =RESPONSIVE STATES


=================================================================
*/
/* =Responsive: Large desktop and up
-------------------------------------------------------------- */
/* =Responsive: Desktop or even Big Tablet
-------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* =Responsive: Small screen to tablet & IPAD
-------------------------------------------------------------- */
@media only screen and (max-width: 991px) {

.footer_teaser.pl_about_us_widget p {
	padding: 0 0 10px 15px;
}

.footer_social {
	text-align: right;
}

.footer_social a {
	margin: 0 0 0 8px;
}

li.media .media-photo {
	right: 0;
	left: auto;
}

li.media h5.media-heading {
	margin: 0 85px 0 0;
}

li.media p {
	padding: 2px 0px 0px 5px;
	margin: 0 85px 0 0;
}

li.media a.media-date {
	float: right !important;
}

#latest-flickr-images ul li {
	float: right;
	margin: 0 0px 15px 15px;
}

blockquote {
	border-right: 5px solid #999999;
	border-left: none;
}

/*
=================================================================


7. =ONEPAGER


=================================================================
*/


/*
=================================================================


8. =RESPONSIVE STATES


=================================================================
*/
/* =Responsive: Large desktop and up
-------------------------------------------------------------- */
/* =Responsive: Desktop or even Big Tablet
-------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px)
}

/* =Responsive: Landscape Phone to Tablet
-------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

li.media a.media-date {
	float: right !important;
}

#latest-flickr-images ul li {
	float: right;
	margin: 0 0px 15px 15px;
}

blockquote {
	border-right: 5px solid #999999;
	border-left: none;
}

/*
=================================================================


7. =ONEPAGER


=================================================================
*/


/*
=================================================================


8. =RESPONSIVE STATES


=================================================================
*/
/* =Responsive: Large desktop and up
-------------------------------------------------------------- */
/* =Responsive: Desktop or even Big Tablet
-------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px)
/* =Responsive: Small screen to tablet & IPAD
-------------------------------------------------------------- */
@media only screen and (max-width: 991px) {

.footer_teaser.pl_about_us_widget p {
	padding: 0 0 10px 15px;
}

.footer_social {
	text-align: right;
}

.footer_social a {
	margin: 0 0 0 8px;
}

li.media .media-photo {
	right: 0;
	left: auto;
}

li.media h5.media-heading {
	margin: 0 85px 0 0;
}

li.media p {
	padding: 2px 0px 0px 5px;
	margin: 0 85px 0 0;
}

li.media a.media-date {
	float: right !important;
}

#latest-flickr-images ul li {
	float: right;
	margin: 0 0px 15px 15px;
}

blockquote {
	border-right: 5px solid #999999;
	border-left: none;
}

/*
=================================================================


7. =ONEPAGER


=================================================================
*/


/*
=================================================================


8. =RESPONSIVE STATES


=================================================================
*/
/* =Responsive: Large desktop and up
-------------------------------------------------------------- */
/* =Responsive: Desktop or even Big Tablet
-------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px)
}

}

/* =Responsive: Portrait Phone
-------------------------------------------------------------- */
@media only screen and (max-width: 480px) {

/* =Responsive: Landscape Phone to Tablet
-------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

li.media a.media-date {
	float: right !important;
}

#latest-flickr-images ul li {
	float: right;
	margin: 0 0px 15px 15px;
}

blockquote {
	border-right: 5px solid #999999;
	border-left: none;
}

/*
=================================================================


7. =ONEPAGER


=================================================================
*/


/*
=================================================================


8. =RESPONSIVE STATES


=================================================================
*/
/* =Responsive: Large desktop and up
-------------------------------------------------------------- */
/* =Responsive: Desktop or even Big Tablet
-------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px)
/* =Responsive: Small screen to tablet & IPAD
-------------------------------------------------------------- */
@media only screen and (max-width: 991px) {

.footer_teaser.pl_about_us_widget p {
	padding: 0 0 10px 15px;
}

.footer_social {
	text-align: right;
}

.footer_social a {
	margin: 0 0 0 8px;
}

li.media .media-photo {
	right: 0;
	left: auto;
}

li.media h5.media-heading {
	margin: 0 85px 0 0;
}

li.media p {
	padding: 2px 0px 0px 5px;
	margin: 0 85px 0 0;
}

li.media a.media-date {
	float: right !important;
}

#latest-flickr-images ul li {
	float: right;
	margin: 0 0px 15px 15px;
}

blockquote {
	border-right: 5px solid #999999;
	border-left: none;
}
